Subject: linux-next: build warning after merge of the iio tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Aug 2025 12:41:24 +1000

Hi all,

After merging the iio tree, today's linux-next build (htmldocs) produced
this warning:

Documentation/iio/adxl345.rst:161: ERROR: Unexpected indentation. [docutils]

Introduced by commit

  fdcb9cb9178a ("docs: iio: add documentation for adxl345 driver")

-- 
Cheers,
Stephen Rothwell